*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
header{
    height: 15vh;
    display: flex;
    justify-content: space-around   ;
    align-items: center;
}
ul{
    display: flex;
    list-style-type: none;
}
ul li a{
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
    padding: 0 60px;
    text-decoration: none;
    color: #3a3a3a;   
}
li a::after{
    content:'';
    display: block;
    height: 4px;
    width: 0;
    background-color: rgb(91, 61, 224);
    transition: all .5s;
}
li a:hover::after{
    width: 100%;
}

main{
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh-100px);
}


.slider-container {
    position: relative;
    max-width: 600px;
    margin: auto;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    background-size: 100%;
}

#prev {
    cursor: pointer;
    position: absolute;
    top: 90%;
    width: 100px;
    height: 50px;
    transform: translateY(-50%);
    padding: 10px;
    border: none;
    background-color: hsla(226, 61%, 53%, 0.5);
    padding: 2%;
    border: 0px;
    border-radius: 50px;
    box-shadow: 1px 2px 3px;
}
#next {
    cursor: pointer;
    position: absolute;
    top: 90%;
    width: 100px;
    height: 50px;
    transform: translateY(-50%);
    padding: 10px;
    border: none;
    background-color: hsla(226, 61%, 53%, 0.5);
    padding: 2%;
    border: 0px;
    border-radius: 50px;
    box-shadow: 1px 2px 3px;
}

#prev {
    left: 0;
}

#next {
    right: 0;
}
.content-left{
    width: 30%;
}
.content-right{
    display: flex;
    justify-items: right;
    height: 80vh;
    margin-left: 10%;
}
main h1{
    padding: 20px;
    font-size: 70px;    
    color: rgb(58, 58, 145);
    text-transform: uppercase;
}
main h2{
    padding: 20px;
    font-size: 50px;
    color: wheat;
    text-transform: uppercase;
    letter-spacing: 8px;
}
main p {
    padding: 20px;
    font-size:20px;
    color: black;
    text-transform: uppercase;
    letter-spacing: 2px;

}
#Learnmore{
    cursor: pointer;
    background-color: hsla(226, 61%, 53%, 0.5);
    padding: 2%;
    border: 0px;
    border-radius: 50px;
    box-shadow: 1px 2px 3px;
}
#Learnmore:hover{
    background-color: blueviolet;
    box-shadow: 3px 5px 3px;
}

#prev:hover{
    background-color: blueviolet;
    box-shadow: 3px 5px 3px;
}

#next:hover{
    background-color: blueviolet;
    box-shadow: 3px 5px 3px;
}
#guitarlink{
    margin: 0;
}
.geo{
    display: none;
}
@media (min-width: 768px) {}
@media (max-width: 1536px) {}